Subject: Ticket Assigned - collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:48:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637495819 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553239336 Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  My order number is 9637495819 Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  Hi Customer:  I cancelled few items in this order Customer:  Can i undo it Customer:  I want them Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  we are truly sorry but you can not add any item in order Customer:  Can i undo the cancellation of those itema Customer:  Can u check with your supervisor Customer:  Are u there ??? Agent:  modification is not possible in order Agent:  also refund has been processed for cancelled items Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:40 PM, 06th Mar                     hi                    Hi           01:40 PM, 06th Mar                   Mohammad                   hello           01:40 PM, 06th Mar                     hi                    I placed return request quite some time ago but no one has come to collect it           01:40 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:40 PM, 06th Mar                     hi                    Order no 9637495819 and 9637577773           01:41 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            01:42 PM, 06th Mar                     hi                    Ok           01:42 PM, 06th Mar                   Mohammad                   we apologies for the delay           01:43 PM, 06th Mar                   Mohammad                   we will forward the concern to the courier           01:43 PM, 06th Mar                   Mohammad                   and make the collection very soon           01:43 PM, 06th Mar                   Mohammad                   mean while please confirm your           01:44 PM, 06th Mar                   Mohammad                   address and mobile           01:44 PM, 06th Mar                     hi                    Srg holdings building flat 510 next to hotel smana near new gold souk al raffa           01:44 PM, 06th Mar                     hi                    Di           01:44 PM, 06th Mar                     hi                    Dubai           01:44 PM, 06th Mar                     hi                    Mobile no.00971553239336           01:45 PM, 06th Mar                   Mohammad                   thanks           01:46 PM, 06th Mar                   Mohammad                   now i will forward the address and ask the courier to colect it soon           01:47 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           01:47 PM, 06th Mar                     hi                    No           01:47 PM, 06th Mar                     hi                    Thank you           01:47 PM, 06th Mar                   Mohammad                   welcome           01:47 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197057